Subject: Fw: BBB Complaint Case# 37047452 (Ref#37-13002264-37047452-13-1300)
From: "Michael B" <[email-masked]>
To: "Amy Kridler" <[email-masked]>
Date: Thu, 27 Mar 2014 10:09:10 -0400

Hello Amy.
I am forwarding this to you as it shows we have already responded.  Today I received another notification on the same case.  I will forward the one from today as well.
Thank you,
Michael B
LLPS

From: Better Business Bureau 
Sent: Tuesday, March 18, 2014 8:09 AM
To: Mr Michael Bishop 
Subject: BBB Complaint Case# 37047452 (Ref#37-13002264-37047452-13-1300)

Complaint Case #: 37047452
Consumer: Carol King

Thank you for your cooperation in responding to the above consumer's complaint.

Following our usual procedure, we notified the consumer of your response and requested notification of whether or not a satisfactory resolution had been reached. The consumer did not notify our office and, therefore, we are closing the case.

Please note, in the event the consumer should contact the Bureau once again regarding this issue, your office may be contacted to review any new or additional information we've received from the consumer.

Again thank you for your cooperation.

Sincerely,

Amy Kridler
Dispute Resolution Specialist
BBB Complaint Department
[email-masked]
BBB Serving Western Michigan
2627 East Beltline Ave SE, Ste 320
Grand Rapids, MI 49546